
/* Dropdown Button */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: relative;
  background-color: #f9f9f9;
  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;
  top:13px;
  left:-76px;

}

/* Links inside the dropdown */
.dropdown-content div {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content div:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

/*
hide column header info
.prodtable .ui-datatable table thead tr th, .ui-datatable table tfoot tr td, .ui-datatable table thead{
  display: none !important;
} */

/*.ui-datatable-header{
  float: right !important;

}*/

/* button colors */
.GreenButton .ui-button-text {
  background-color: #0ca533;
  border-color: #0ca533;
}

.GreenButton.ui-state-hover .ui-button-text {
  background-color: #0ca533;
}
.GreenButton.ui-state-active .ui-button-text {
  background-color: #0ca533;
}

.BlueButton .ui-button-text {
  background-color: #008cf2;
  border-color: #008cf2;
}

.BlueButton.ui-state-hover .ui-button-text {
  background-color: #2c7bf2;
}
.GreenBlueButtonButton.ui-state-active .ui-button-text {
  background-color: #322ba5;
}


.RedButton .ui-button-text {
  background-color: #e2033d;
  border-color: #bd0a39;
}


.ui-datatable .ui-datatable-header{
  padding-top: 1px;
}
.ui-datatable .ui-datatable-header .ui-button {
  margin-top: -1px !important;
  padding: inherit;
}
.ui-dropdown .ui-dropdown-label{
  display: inline-table !important;
}

.ui-dropdown-panel .ui-dropdown-filter-container .fa {
  position: absolute;
  top: .8em;
  right: 0.3em;
}

.ui-datatable-tablewrapper{
  background-color: #f2f2f2 !important;

}
.ui-dropdown .ui-dropdown-trigger .fa {
  margin-top: .4em;
  margin-left: -0.5em;
}


.hasdocs-green{
  background-color: #4b8009 !important;
}
.hasdocs-blue{
  background-color: darkblue !important;
}

.circle-red {

  width: 17px;
  height:17px;
  background: red;
  border-radius: 50%;
  background: -webkit-radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #ff1e28 95%);
  background: -moz-radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #ff1e28 95%);
  background: radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #ff1e28 95%);

  left: 0;
}
.circle-green {

  width: 17px;
  height: 17px;
  background: green;
  border-radius: 10%;
  background: -webkit-radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #49bb48 95%);
  background: -moz-radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #49bb48 95%);
  background: radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #49bb48 95%);


  left: 0;
}

.circle-yellow {

  width: 17px;
  height: 17px;
  background: yellow;
  border-radius: 10%;
  background: -webkit-radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #e9e33a 95%);
  background: -moz-radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #e9e33a 95%);
  background: radial-gradient(ellipse farthest-corner at 5px 5px , #5137ff 0%, rgba(0, 0, 255, 0) 0%, #e9e33a 95%);


  left: 0;
}

.test{
  background-color: #bf00ed !important
}


.green_file{
  color: #4b8009;
  font-size: 14px;
}

.red_file{
  color: #ce2524;
  font-size: 14px;
}

.ui-panel .ui-panel-content.ui-widget-content {
  padding: 0px;
}
.pressAttheader {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  font-size: 14px !important;
  color: #525252;
  background-color: #96DCF6;
  margin-bottom: 1px !important;
  font-weight: normal !important;
  font-family: 'latobold';
  padding: 1.0em;
}
.productinfo td{}
.ui-panel {

  padding: 1px !important;
}

.button-green .ui-button-text {
  background-color: #178027;
  border-color: #087298;
  color: white;
}
.button-green .ui-state-hover .ui-button-text {
  background-color: #1c8031;
  color: white;
}
.button-green .ui-state-active .ui-button-text {
  background-color: #1c8031;
  color: white;
}


.button-yellow .ui-button-text {
  background-color: #fffccc;
  border-color: #e0e4ff;
  color: #503f07;
}

.button-yellow .ui-button-icon-left {
  background-color: #b9b9b9;
  border-color: #e0e4ff;

}


.button-yellow .ui-state-hover .ui-button-text {
  background-color: #acf1c0;
  /*color: #cead0a;*/
}
.button-yellow .ui-state-active .ui-button-text {
  background-color: #d0f1e2;
  /*color: #cead0a;*/
}

.button-red .ui-button-text {
  background-color: #ff857d;
  border-color: #980809;
  color: #503f07;
}
.button-red .ui-state-hover .ui-button-text {
  background-color: #acf1c0;

}
.button-red .ui-state-active .ui-button-text {
  background-color: #d0f1e2;

}

.ui-rowgroup-header{
  border: 1px solid #d9d9d9;
  color: #1b1d1f;
  background-color: #f1f1f1;
  font-size: 12px;
  font-weight: bold;
  background: linear-gradient(to bottom, #f6f7f9 0%, #c8cacd 100%);
}

.prod-indent{
  font-size: 20px;
  font-weight: 200;
  color: #bdbdbd;
}

#pointlogo{

  display: inline-block;
  text-align: center;
}

#pointlogo div{
  font-family: latoregular !important;
  font-size: 22px !important;
  color: white !important;
  #width: 1.6rem;
  height: 2.5rem !important;
  margin: 0.9rem 0px 0px 270px;

}
#pointlogologin div{
  font-family: latoregular !important;
  font-size: 22px !important;
  color: white !important;
  #width: 1.6rem;
  height: 2.5rem !important;
  margin: 0.9rem 0px 0px 0px;

}


#point-manu {
  font-family: latoregular;
  font-size: 22px;
  color: white;
  margin: 10px 0px 1px 0px;
  font-weight: bold;

}


.pointloginname{

  font-family: latoregular;
  font-size: 16px;
  color: white;
  font-weight: bold;
  float: inherit;
  margin-top: 12px;
  direction: rtl;
  display: inline-block;



}



@media (min-width: 320px) and (max-width: 480px) {

  #pointlogo img{
    #width: 1.6rem;
    height: 2.5rem;
    margin: 0.9rem 0px 0px 20px;

  }
  #pointlogo div{
    font-family: latoregular;
    font-size: 22px;
    color: white;
    #width: 1.6rem;
    height: 2.5rem;
    margin: 0.9rem 0px 0px 20px;

  }


}


@media (min-width: 640px) and (max-width: 960px) {
  #pointlogo img{
    #width: 1.6rem;
    height: 2.5rem;
    margin: 0.6rem 0px 0px 140px;

  }
  #pointlogo div{
    font-family: latoregular !important;
    font-size: 22px !important;
    color: white !important;
    #width: 1.6rem;
    height: 2.5rem !important;
    margin: 0.6rem 0px 0px 140px;

  }
}

@media (min-width: 480px) and (max-width: 640px) {
  #pointlogo img{
    #width: 1.6rem;
    height: 2.5rem;
    margin: 0.6rem 0px 0px 100px;

  }
  #pointlogo div{
    font-family: latoregular;
    font-size: 22px;
    color: white;
    #width: 1.6rem;
    height: 2.5rem;
    margin: 0.6rem 0px 0px 100px;

  }

  .break-column, .ui-cell-data{
    word-wrap: break-word;
    width: 100%;
    background-color: yellow;
  }
}
